<div class="offer-card">
  <div class="offer-card__id">
    <p>{{ offer.id }}</p>
    <img (click)="open()" src="assets/icons/right-direction.svg" alt=">">
  </div>
  <div class="divider"></div>
  <div class="offer-card__amount">
    <p>{{ offer.formattedAmount }} LDS</p>
  </div>
  <div class="divider"></div>
  <div class="offer-card__price">
    <p>{{ offer.rate.price / 100 }} RUB</p>
  </div>
  <div class="divider"></div>
  <div class="offer-card__date">
    <p>{{ offer.createdAt | date }}</p>
  </div>
  <div class="offer-card__status">
    <app-offer-type [type]="offer.type"></app-offer-type>
    <app-offer-status [status]="offer.status"></app-offer-status>
  </div>
</div>
